diff --git a/changelog b/changelog
index 9d8f41d..0958637 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20110424 wxh src/axiom-website/patches.html 20110424.01.tpd.patch
+20110424 wxh src/input/Makefile add erf.input
+20110424 wxh src/input/erf.input add examples of erf integration
 20110418 tpd src/axiom-website/patches.html 20110418.02.tpd.patch
 20110418 tpd src/axiom-websilte/download.html add opensuse mar2011
 20110418 tpd src/axiom-website/patches.html 20110418.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index a3f5ae2..3e842c3 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3460,5 +3460,7 @@ src/axiom-websilte/download.html add slackware mar2011<br/>
 src/axiom-websilte/download.html add debian mar2011<br/>
 <a href="patches/20110418.02.tpd.patch">20110418.02.tpd.patch</a>
 src/axiom-websilte/download.html add opensuse mar2011<br/>
+<a href="patches/20110424.01.tpd.patch">20110424.01.tpd.patch</a>
+src/input/erf.input add examples of erf integration<br/>
  </body>
 </html>
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 6d11d7d..5145a99 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -314,7 +314,8 @@ REGRESSTESTS= ackermann.regress \
     eigen.regress     elemfun.regress  elemnum.regress  elfuts.regress \
     elt.regress       en.regress \
     eq.regress        eqtbl.regress    equation2.regress \
-    equation.regress  evalex.regress   eval.regress     exdiff.regress \
+    equation.regress  erf.regress \
+    evalex.regress   eval.regress     exdiff.regress \
     exampleagcode.regress \
     exint.regress     exit.regress     exlap.regress    exlimit.regress \
     exp.regress \
@@ -811,7 +812,8 @@ FILES= ${OUT}/ackermann.input \
 
 FILES2=${OUT}/arith.input    ${OUT}/bugs.input \
        ${OUT}/calculus2.input \
-       ${OUT}/equation2.input ${OUT}/evalex.input ${OUT}/exampleagcode.input \
+       ${OUT}/equation2.input ${OUT}/erf.input \
+       ${OUT}/evalex.input ${OUT}/exampleagcode.input \
        ${OUT}/exdiff.input   ${OUT}/exint.input      ${OUT}/exlap.input \
        ${OUT}/exlimit.input  \
        ${OUT}/expr.input     ${OUT}/exprode.input    ${OUT}/exseries.input \
@@ -990,7 +992,8 @@ DOCFILES= \
   ${DOC}/en.input.dvi \
   ${DOC}/eq.input.dvi          ${DOC}/eqtbl.input.dvi      \
   ${DOC}/equation2.input.dvi   ${DOC}/equation.input.dvi   \
-  ${DOC}/errortrap.input.dvi   ${DOC}/evalex.input.dvi     \
+  ${DOC}/errortrap.input.dvi   ${DOC}/erf.input.dvi        \
+  ${DOC}/evalex.input.dvi     \
   ${DOC}/eval.input.dvi        ${DOC}/exdiff.input.dvi     \
   ${DOC}/exampleagcode.input.dvi \
   ${DOC}/exint.input.dvi       ${DOC}/exit.input.dvi       \
diff --git a/src/input/erf.input.pamphlet b/src/input/erf.input.pamphlet
new file mode 100644
index 0000000..e607043
--- /dev/null
+++ b/src/input/erf.input.pamphlet
@@ -0,0 +1,70 @@
+\documentclass{article}
+\usepackage{axiom}
+\setlength{\textwidth}{400pt}
+\begin{document}
+\title{\$SPAD/src/input erf.input}
+\author{Waldek Hebisch}
+\maketitle
+\begin{abstract}
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\begin{chunk}{*}
+)set break resume
+)spool erf.output
+)set message test on
+)set message auto off
+)clear all
+ 
+--S 1 of 4
+i:=integrate(exp(-a^2*p^2),p=b..c)
+--R
+--R                              +---+
+--R        (erf(a c) - erf(a b))\|%pi
+--R   (1)  ---------------------------
+--R                     2a
+--R                    Type: Union(f1: OrderedCompletion Expression Integer,...)
+--E 1
+
+--S 2 of 4
+eval(i,[erf(a*c)=1,erf(a*b)=0])
+--R
+--R         +---+
+--R        \|%pi
+--R   (2)  ------
+--R          2a
+--R                                                     Type: Expression Integer
+--E 2
+
+--S 3 of 4
+intrule:=rule integral(exp(-a*p^2),p) == sqrt(%pi)/sqrt(a)
+--R
+--R           p       2          +---+
+--R         ++    - %I a        \|%pi
+--R   (3)   |   %e      d%I  == ------
+--R        ++                     +-+
+--R                              \|a
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E 3
+
+--S 4 of 4
+intrule integral(exp(-a*p^2),p)
+--R
+--R         +---+
+--R        \|%pi
+--R   (4)  ------
+--R          +-+
+--R         \|a
+--R                                                     Type: Expression Integer
+--E 4
+
+)spool 
+)lisp (bye)
+ 
+\end{chunk}
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} nothing
+\end{thebibliography}
+\end{document}
